Jump to content

Question about High Sierra


sundevil67
 Share

Recommended Posts

sundevil67

Will 4.7.3 be available for "macOS 10.13+ (High Sierra and Above)"? I am stuck on High Sierra with the Mac mini I use to run Emby Server, at least until the budget allows for an upgrade. Is this the last Emby upgrade I'll be able to install on that machine?  

Screen Shot 2022-06-22 at 7.12.39 AM.png

  • Like 1
Link to comment
Share on other sites

  • 2 weeks later...
EyeShore

Hi Luke/team,

Any rough idea when (or what the plans are) 10.13 support will be added for the newer versions?  Looks like the 10.13 link still points to 4.7.1 only.

I'm assuming there's some blocker for that version that just hasn't been fixed yet?

Thanks!

Link to comment
Share on other sites

On 7/1/2022 at 2:05 PM, EyeShore said:

Hi Luke/team,

Any rough idea when (or what the plans are) 10.13 support will be added for the newer versions?  Looks like the 10.13 link still points to 4.7.1 only.

I'm assuming there's some blocker for that version that just hasn't been fixed yet?

Thanks!

@sundevil67 @EyeShore

HI, apologies for the delay. We'll get the latest 4.7.X up for 10.13 this week. Thanks.

  • Like 1
Link to comment
Share on other sites

  • 1 month later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...